OGRE-Next: Ogre::RqBits Class Reference

| OGRE-Next 3.0.0 Object-Oriented Graphics Rendering Engine

Loading...
Searching...
No Matches
Ogre::RqBits Class Reference
Core » RenderSystem

`#include <OgreRenderQueue.h>`

## Static Public Attributes
static const int | DepthBits
static const int | DepthShift
static const int | DepthShiftTransp
static const int | MacroblockBits
static const int | MacroblockShift
static const int | MacroblockShiftTransp
static const int | MeshBits
static const int | MeshShift
static const int | MeshShiftTransp
static const int | ShaderBits
static const int | ShaderShift
static const int | ShaderShiftTransp
static const int | SubRqIdBits
static const int | SubRqIdShift
static const int | TextureBits
static const int | TextureShift
static const int | TextureShiftTransp
static const int | TransparencyBits
static const int | TransparencyShift

## Member Data Documentation

## ◆ DepthBits

const int Ogre::RqBits::DepthBits
| static

## ◆ DepthShift

const int Ogre::RqBits::DepthShift
| static

## ◆ DepthShiftTransp

const int Ogre::RqBits::DepthShiftTransp
| static

## ◆ MacroblockBits

const int Ogre::RqBits::MacroblockBits
| static

## ◆ MacroblockShift

const int Ogre::RqBits::MacroblockShift
| static

## ◆ MacroblockShiftTransp

const int Ogre::RqBits::MacroblockShiftTransp
| static

## ◆ MeshBits

const int Ogre::RqBits::MeshBits
| static

## ◆ MeshShift

const int Ogre::RqBits::MeshShift
| static

## ◆ MeshShiftTransp

const int Ogre::RqBits::MeshShiftTransp
| static

## ◆ ShaderBits

const int Ogre::RqBits::ShaderBits
| static

## ◆ ShaderShift

const int Ogre::RqBits::ShaderShift
| static

## ◆ ShaderShiftTransp

const int Ogre::RqBits::ShaderShiftTransp
| static

## ◆ SubRqIdBits

const int Ogre::RqBits::SubRqIdBits
| static

## ◆ SubRqIdShift

const int Ogre::RqBits::SubRqIdShift
| static

## ◆ TextureBits

const int Ogre::RqBits::TextureBits
| static

## ◆ TextureShift

const int Ogre::RqBits::TextureShift
| static

## ◆ TextureShiftTransp

const int Ogre::RqBits::TextureShiftTransp
| static

## ◆ TransparencyBits

const int Ogre::RqBits::TransparencyBits
| static

## ◆ TransparencyShift

const int Ogre::RqBits::TransparencyShift
| static

The documentation for this class was generated from the following file:

- OgreRenderQueue.h